export function GetUrl(): string {
    return location.protocol + "//" + location.host + "/";
}

export function IsLocalhost(): boolean {
    return location.href.indexOf("://localhost") != -1;
}

export function GetOutputFrameUrl(path: string = ""): string {
    var v = "?v=" + (+new Date());
    if (IsLocalhost()) {
        return "http://127.0.0.1:8021/" + path + v;
    }
    else {
        return "https://outputframe.davidmeincke.dk/" + path + v;
        //return "https://codeeditoroutput.z16.web.core.windows.net/";
    }
}